Subject: P&L
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Nov 2000 05:43:00 -0800 (PST)

According to Kimat this is flash to actual stuff now.  I made these 
adjustments today for Nov 30th.

Joann, Alvin, the deals listed below are bookouts.
---------------------- Forwarded by Chris Germany/HOU/ECT on 11/30/2000 01:35 
PM ---------------------------

Chris Germany
11/30/2000 01:14 PM
To: Kimat Singla/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT
cc: Scott Goodell/Corp/Enron@ENRON 
Subject: P&L

I won't be here tomorrow but I found an error on the New Power deals I 
entered yesterday.

Deal   Previous Vol & Rate Current Vol & Rate P&L Impact
508872 (buy) 540596 @ $6.0736 234908 @ $5.6860 $1,947,000  positive
508870 (sell) 540596 @ $4.7525 234908 @ $4.7525 ($1,452,000) negative

      Net Impact $495,000